RubyGems Navigation menu

motion-cocoapods 1.8.0.beta.3

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versies:

  1. 1.9.2 - March 26, 2019 (11,5 KB)
  2. 1.9.1 - January 01, 2018 (11,5 KB)
  3. 1.9.0 - April 30, 2017 (11 KB)
  4. 1.8.1 - August 19, 2016 (10,5 KB)
  5. 1.8.0 - May 10, 2016 (10,5 KB)
  6. 1.8.0.beta.3 - March 15, 2016 (10,5 KB)
Toon alle versies (46 totaal)

Runtime afhankelijkheden (1):

Authors:

  • Laurent Sansonetti

Eigenaren:

SHA 256 checksum:

483f84f455c9506e7bcd11fcf18342adb6fd074d23e70f96064e21ec434a64e1

Total downloads 128.942

Voor deze versie 601

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: